.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.m2{transform:matrix(0.487223,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.487223,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.487223,0.000000,0.000000,0.401007,0,0);}
.m1{transform:matrix(0.535865,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.535865,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.535865,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.493200px;}
.ls2{letter-spacing:0.002400px;}
.ls4{letter-spacing:0.078400px;}
.ls3{letter-spacing:1.555600px;}
.ls6{letter-spacing:1.812000px;}
.ls1{letter-spacing:2.216800px;}
.ls0{letter-spacing:3.904000px;}
.ls7{letter-spacing:6.048000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-6.066000px;}
.ws2{word-spacing:-4.439200px;}
.ws0{word-spacing:-3.904000px;}
.ws4{word-spacing:-3.109200px;}
.ws1{word-spacing:-2.223600px;}
.wse{word-spacing:-1.898000px;}
.ws5{word-spacing:-1.642000px;}
.ws3{word-spacing:-1.560000px;}
.wsa{word-spacing:-0.236800px;}
.wsc{word-spacing:-0.168800px;}
.ws7{word-spacing:-0.164400px;}
.ws9{word-spacing:-0.155200px;}
.wsd{word-spacing:-0.087200px;}
.ws6{word-spacing:-0.082800px;}
.ws8{word-spacing:-0.078400px;}
.wsb{word-spacing:2.407200px;}
._2{margin-left:-5.983448px;}
._0{margin-left:-4.630800px;}
._1{width:11.475600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(31,25,23);}
.fs2{font-size:14.468000px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:57.124000px;}
.fs5{font-size:109.172000px;}
.y0{bottom:0.000000px;}
.y2c{bottom:108.151831px;}
.y2{bottom:482.376427px;}
.y2b{bottom:593.738236px;}
.y18{bottom:593.768873px;}
.y2a{bottom:610.897153px;}
.y17{bottom:610.927790px;}
.y16{bottom:628.087188px;}
.y15{bottom:645.246586px;}
.y29{bottom:662.374705px;}
.y28{bottom:679.533622px;}
.y14{bottom:679.565221px;}
.y27{bottom:696.692539px;}
.y13{bottom:696.724619px;}
.y26{bottom:713.851456px;}
.y12{bottom:713.884017px;}
.y25{bottom:731.010372px;}
.y11{bottom:731.043415px;}
.y24{bottom:748.169289px;}
.y10{bottom:748.202813px;}
.y23{bottom:765.328206px;}
.yf{bottom:765.362211px;}
.y22{bottom:782.487123px;}
.ye{bottom:782.521609px;}
.y21{bottom:799.646521px;}
.yd{bottom:799.681007px;}
.y20{bottom:816.805919px;}
.yc{bottom:816.840405px;}
.y4{bottom:821.582230px;}
.y1f{bottom:833.965317px;}
.yb{bottom:833.999803px;}
.y1e{bottom:851.124715px;}
.ya{bottom:851.159201px;}
.y1d{bottom:868.284113px;}
.y9{bottom:868.318599px;}
.y1c{bottom:885.443511px;}
.y8{bottom:885.477997px;}
.y1b{bottom:902.602909px;}
.y7{bottom:902.637395px;}
.y1a{bottom:919.762307px;}
.y6{bottom:919.796312px;}
.y19{bottom:936.921705px;}
.y5{bottom:936.955229px;}
.y3{bottom:960.244736px;}
.y1{bottom:979.025485px;}
.y2d{bottom:1053.141309px;}
.h3{height:10.547172px;}
.h4{height:20.412000px;}
.h5{height:22.752000px;}
.h2{height:29.120000px;}
.h1{height:43.414240px;}
.h6{height:79.477216px;}
.h0{height:1350.590604px;}
.w1{width:955.197987px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:55.566538px;}
.x1{left:61.768989px;}
.x2{left:96.453663px;}
.x4{left:102.284461px;}
.x3{left:196.681601px;}
.x5{left:272.144328px;}
.x6{left:683.201550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.072451pt;}
.ls2{letter-spacing:0.001995pt;}
.ls4{letter-spacing:0.065169pt;}
.ls3{letter-spacing:1.293079pt;}
.ls6{letter-spacing:1.506209pt;}
.ls1{letter-spacing:1.842696pt;}
.ls0{letter-spacing:3.245166pt;}
.ls7{letter-spacing:5.027347pt;}
.wsf{word-spacing:-5.042310pt;}
.ws2{word-spacing:-3.690046pt;}
.ws0{word-spacing:-3.245166pt;}
.ws4{word-spacing:-2.584495pt;}
.ws1{word-spacing:-1.848348pt;}
.wse{word-spacing:-1.577696pt;}
.ws5{word-spacing:-1.364898pt;}
.ws3{word-spacing:-1.296736pt;}
.wsa{word-spacing:-0.196838pt;}
.wsc{word-spacing:-0.140314pt;}
.ws7{word-spacing:-0.136656pt;}
.ws9{word-spacing:-0.129009pt;}
.wsd{word-spacing:-0.072484pt;}
.ws6{word-spacing:-0.068827pt;}
.ws8{word-spacing:-0.065169pt;}
.wsb{word-spacing:2.000964pt;}
._2{margin-left:-4.973689pt;}
._0{margin-left:-3.849312pt;}
._1{width:9.538992pt;}
.fs2{font-size:12.026399pt;}
.fs3{font-size:23.274756pt;}
.fs4{font-size:26.599721pt;}
.fs1{font-size:33.249651pt;}
.fs0{font-size:47.483827pt;}
.fs5{font-size:90.748273pt;}
.y0{bottom:0.000000pt;}
.y2c{bottom:89.900267pt;}
.y2{bottom:400.971200pt;}
.y2b{bottom:493.539733pt;}
.y18{bottom:493.565200pt;}
.y2a{bottom:507.802933pt;}
.y17{bottom:507.828400pt;}
.y16{bottom:522.092000pt;}
.y15{bottom:536.355600pt;}
.y29{bottom:550.593200pt;}
.y28{bottom:564.856400pt;}
.y14{bottom:564.882667pt;}
.y27{bottom:579.119600pt;}
.y13{bottom:579.146267pt;}
.y26{bottom:593.382800pt;}
.y12{bottom:593.409867pt;}
.y25{bottom:607.646000pt;}
.y11{bottom:607.673467pt;}
.y24{bottom:621.909200pt;}
.y10{bottom:621.937067pt;}
.y23{bottom:636.172400pt;}
.yf{bottom:636.200667pt;}
.y22{bottom:650.435600pt;}
.ye{bottom:650.464267pt;}
.y21{bottom:664.699200pt;}
.yd{bottom:664.727867pt;}
.y20{bottom:678.962800pt;}
.yc{bottom:678.991467pt;}
.y4{bottom:682.933067pt;}
.y1f{bottom:693.226400pt;}
.yb{bottom:693.255067pt;}
.y1e{bottom:707.490000pt;}
.ya{bottom:707.518667pt;}
.y1d{bottom:721.753600pt;}
.y9{bottom:721.782267pt;}
.y1c{bottom:736.017200pt;}
.y8{bottom:736.045867pt;}
.y1b{bottom:750.280800pt;}
.y7{bottom:750.309467pt;}
.y1a{bottom:764.544400pt;}
.y6{bottom:764.572667pt;}
.y19{bottom:778.808000pt;}
.y5{bottom:778.835867pt;}
.y3{bottom:798.195067pt;}
.y1{bottom:813.806400pt;}
.y2d{bottom:875.414533pt;}
.h3{height:8.767245pt;}
.h4{height:16.967297pt;}
.h5{height:18.912402pt;}
.h2{height:24.205746pt;}
.h1{height:36.087709pt;}
.h6{height:66.064743pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x7{left:46.189200pt;}
.x1{left:51.344933pt;}
.x2{left:80.176267pt;}
.x4{left:85.023067pt;}
.x3{left:163.489867pt;}
.x5{left:226.217600pt;}
.x6{left:567.905333pt;}
}
